# This Package

- R2Modman (Automated)
- Steamapps (Manual)

VFX assets by Alessandro "NeatWolf" Salvati: https://www.facebook.com/NeatWolfCreations/

## Includes
Aura
- x1 Guidance
- x1 Sacred Flame
- x1 Spare the Dying
- x1 Bane
- x1 Create or Destroy Water
- x1 Cure Wounds
- x1 Healing Word
- x1 Shield of Faith

Projectile
- x1 Guiding Bolt



### Screenshots 
![Preview](https://i.imgur.com/YV2E1EP.png)


## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2. Navigate to Online, find this pack and click Download (Latest).
3. Make sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is also installed.
4. Make sure ProjectilePlugin (https://talespire.thunderstore.io/package/LordAshes/ProjectilePlugin/) is also installed.

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is installed to steamapps. (Should also be CMP and Replication compatible)
5. Make Sure ProjectilePlugin (https://talespire.thunderstore.io/package/LordAshes/ProjectilePlugin/) is installed
6. Extract the images and projectiles and navigate into `\TaleSpire_CustomData\`
7. Copy the images and projectiles without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\`

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 1.0.0: First release.
- 1.0.1: Changed the info.txt.

Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.